Bug 985935 - 6.1.1 ER3: installer distributed as ZIP instead of JAR
6.1.1 ER3: installer distributed as ZIP instead of JAR
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Installer (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity high
: ---
: EAP 6.1.1
Assigned To: Thomas Hauser
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 10:24 EDT by Jitka Kozana
Modified: 2013-09-16 16:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-16 16:28:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jitka Kozana 2013-07-18 10:24:03 EDT
Wrong suffix of the installer archive: in ER3 there is "ZIP", but should be "JAR". 
The file itself is jar.
Comment 1 Petr Kremensky 2013-07-19 01:33:32 EDT
Verified. Installer has now .jar suffix.

Note You need to log in before you can comment on or make changes to this bug.